.es__flex-left {
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
}

.footer__logo {
	margin-top: 10px;
}

.akiba__locations-page:not(.akiba__location-single) .akiba-location.uk-panel-box {
	border: 0 none;
	background-color: #FFF;
}

.akiba__locations-page:not(.akiba__location-single) .tm-page,
.akiba__locations-page:not(.akiba__location-single) .tm-page-container,
.akiba__locations-page:not(.akiba__location-single) #tm-main.uk-block-default {
	background-color: #ebebeb;
	border-color: #ebebeb;
}

.uk-article {
	font-weight: 100;
}
.uk-article-title {
	text-transform: uppercase;
}
.tm-header-absolute .tm-top-hero > div { padding-top: 0; }

/*body:not(.tm-header-absolute) .tm-navbar,
body:not(.tm-header-absolute) .uk-navbar-nav > li > a,
body:not(.tm-header-absolute) .uk-navbar-content,
body:not(.tm-header-absolute) .uk-navbar-brand,
body:not(.tm-header-absolute) .uk-navbar-toggle {
	height: 185px;
}
body:not(.tm-header-absolute) .tm-navbar + .tm-hero-container,
body:not(.tm-header-absolute) .uk-sticky-placeholder + .tm-hero-container {
	min-height: calc(100vh - 185px)
}
body:not(.tm-header-absolute) .uk-navbar-nav > li > a {
	line-height: 185px;
}
body:not(.tm-header-absolute) .tm-navbar {
    background: url('../images/hero-bg2.jpg') center center no-repeat #DDD;
    background-size: cover;
}
@media (min-width: 877px) {
    body:not(.tm-header-absolute) .tm-navbar {
        height: 185px;
	}
	body:not(.tm-header-absolute) .tm-top-hero {
		padding-top: 185px
	}
}*/

/*#tm-bottom-d {
    background: url('../images/footer-bg.jpg') center center no-repeat;
    background-size: cover;
}*/

.tm-bottom-d .uk-list-space > li > .uk-display-block > h3 {
    font: inherit;
    text-transform: none;
}

.tm-bottom-c .uk-h3 { margin-bottom: 30pt; }

h2, .uk-h2 {
	font-size: 24px;
	line-height: 26px;
}
.uk-table {
	font-size: 16px;
}
.uk-table thead th {
	font-size: 16px;
	font-weight: 300;
}
.uk-form input.uk-button-primary {
	color: #fff;
	font-size: 9.75pt;
	font-family: 'Palanquin Dark',sans-serif;
	font-weight: 600;
}
.mailchimp-container{
  overflow: hidden;
  width: 100%;
  vertical-align: middle;
/*   white-space: nowrap; */
}

.mailchimp-container input#jform_cmc_groups_EMAIL{
  width: 172px;
  height: 38px;
  border: none;
  float: left;
  color: #FFF;
  font-size: 14px;
  padding: 0 15px;
  margin-right: 11px;
  background-color: #595959;
}
.mailchimp-container input#jform_cmc_groups_EMAIL::-webkit-input-placeholder {
   color: #353736;
}

.mailchimp-container input#jform_cmc_groups_EMAIL:-moz-placeholder { /* Firefox 18- */
   color: #353736;
}

.mailchimp-container input#jform_cmc_groups_EMAIL::-moz-placeholder {  /* Firefox 19+ */
   color: #353736;
}

.mailchimp-container input#jform_cmc_groups_EMAIL:-ms-input-placeholder {
   color: #353736; text-transform: uppercase;
}

.mailchimp-container button.icon{
  background: #ebb262;
  height: 38px;
  width: 15%;
  color: #FFF;
  border: 0 none transparent;
}
.mailchimp-container a { color: inherit; background-color: inherit; }

#unit-tables .uk-text-danger { color: #73afa6 !important; }
.uk-form legend {padding: 20px 0 0;}
@media (min-width: 960px) {
	.uk-form-horizontal .uk-form-label {
		width: 170px;
	}
	.uk-form-horizontal .uk-form-controls {
		margin-left: 185px;
	}
}
@media (min-width: 1900px) {
	.tm-page-container {
	    margin-top: 0px;
	}
}

.es__blocks .es__icon {
	background-color: #80abce;
  }

